<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./prod/css/index.css">
    <title>gulp</title>
</head>
<body>
<section>
    <h1 class="title">gulp is working</h1>
</section>
<script src="./prod/js/main.js"></script>
</body>
</html>